Subject: RE: UBSWenergy.com data
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Feb 2002 11:17:15 -0800 (PST)

Franky, you are THE KING!!!

thank you very much

 -----Original Message-----
From: 	Sulistio, Franky  
Sent:	Wednesday, February 13, 2002 1:14 PM
To:	Pimenov, Vladi
Cc:	Dronet, David
Subject:	RE: UBSWenergy.com data

Vladi,

 << File: EOL_Product_Listen.xls >> 
Try this

 -----Original Message-----
From: 	Dronet, David  
Sent:	Wednesday, February 13, 2002 8:38 AM
To:	Sulistio, Franky
Subject:	FW: UBSWenergy.com data

Will this still work?  I'm not even sure what EOL is broadcasting on rvd do you know?

 -----Original Message-----
From: 	Pimenov, Vladi  
Sent:	Wednesday, February 13, 2002 8:03 AM
To:	Dronet, David
Subject:	UBSWenergy.com data

Dave,

it would be great if you guys could fix the EOL listen file before the start of cash trading (approx. one week from now). It is a lot of help and I don't know how am I gonna trade without it. :(

thanks

Vladi.

 << File: EOL_Product_Listen.xls >>